Subject: [lojban] Re: sumtcita needed, badly.

From: Pierre Abbat <[email-masked]>
Date: Sun, 9 Feb 2003 20:28:50 -0500

On Sunday 09 February 2003 19:01, Robin Lee Powell wrote:
> Uhhh, "I say that you talked to me" is "mi cusku le du'u do mi tavla',
> isn't it? "mi cusku lesedu'u do mi tavla" is "I say the sentece "do mi
> tavla"", isn't it?
>
> The x2 of du'u is a literal sentence:
>
> du'u NU bridi abstract
> abstractor: predication/bridi abstractor; x1 is
> predication [bridi] expressed in sentence x2

"mi cusku le du'u do mi tavla" means "I say the abstract predication 'you talk 
to me'", which doesn't make sense, as one can't utter abstract predications 
but can only express predications in a language. "mi cusku le sedu'u do mi 
tavla" means "I say a sentence expressing that you talk to me", whereas "I 
say the sentence 'do mi tavla'" is "mi cusku lu do mi tavla li'u".

phma

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.